/*
 * FCKeditor - The text editor for Internet - http://www.fckeditor.net
 * Copyright (C) 2004-2009 Frederico Caldeira Knabben
 * 
 * == BEGIN LICENSE ==
 * 
 * Licensed under the terms of any of the following licenses at your
 * choice:
 * 
 *  - GNU General Public License Version 2 or later (the "GPL")
 *    http://www.gnu.org/licenses/gpl.html
 * 
 *  - GNU Lesser General Public License Version 2.1 or later (the "LGPL")
 *    http://www.gnu.org/licenses/lgpl.html
 * 
 *  - Mozilla Public License Version 1.1 or later (the "MPL")
 *    http://www.mozilla.org/MPL/MPL-1.1.html
 * 
 * == END LICENSE ==
 */
package net.fckeditor.connector.exception;

import net.fckeditor.connector.Connector;

/**
 * Thrown to indicate that during some write action (
 * {@link Connector#createFolder(net.fckeditor.handlers.ResourceType, String, String)}
 * or
 * {@link Connector#fileUpload(net.fckeditor.handlers.ResourceType, String, String, java.io.InputStream)}
 * ) an error has occurred.
 * 
 * @version $Id: WriteException.java 3439 2009-04-28 14:30:01Z mosipov $
 */
public class WriteException extends Exception {

	private static final long serialVersionUID = 7742121738185371543L;

}